  @font-face {
    font-family: "Georgia";
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    src: url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTMzMiwicHVyIjoiYmxvYl9pZCJ9fQ==--e2a8f050020920c0260dade63b66f4dd1f33e2fb/1719932595-Georgia-20Italic.woff2) format("woff2"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTMyOSwicHVyIjoiYmxvYl9pZCJ9fQ==--5b9de69073adb3ba3bcf8aa9637987618775e9d9/1719932592-Georgia-20Italic.woff) format("woff"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTMwMCwicHVyIjoiYmxvYl9pZCJ9fQ==--7f0cdd1e07c1c53055aa25ed90bf157efa138a31/1719932588-Georgia-20Italic.ttf) format("truetype");
  }
  @font-face {
    font-family: "Bodoni";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTIyMSwicHVyIjoiYmxvYl9pZCJ9fQ==--5403eed9b26309650c43a53f381e0b771c6f5682/1512660421-1512602478-BodoniSvtyTwoITCTT-Book-01.woff) format("woff2"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTE5NywicHVyIjoiYmxvYl9pZCJ9fQ==--4dacfdf915ccc8321154a31e432a8168187f2c85/1512660419-1512602478-BodoniSvtyTwoITCTT-Book-01.woff) format("woff"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTE3MSwicHVyIjoiYmxvYl9pZCJ9fQ==--b8c1420a63c5377b54fc0b0f2ab5fcd832fd9290/1512660417-1512602443-BodoniSvtyTwoITCTT-Book-01.ttf) format("truetype");
  }
  @font-face {
    font-family: "Montserrat Ultralight";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTMyMiwicHVyIjoiYmxvYl9pZCJ9fQ==--6616bb79bd0242828cd949db13c3f2778dfcbf46/1688676776-Montserrat-UltraLight.woff2) format("woff2"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTMyMCwicHVyIjoiYmxvYl9pZCJ9fQ==--482b85b33190ea3c4b622cb849f27cc92d8d3f30/1688676773-Montserrat-UltraLight.woff) format("woff"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTI3MiwicHVyIjoiYmxvYl9pZCJ9fQ==--24885ed6d7d83ace935aff9ec7ecaa64a5c08fc9/1688676769-Montserrat-UltraLight.ttf) format("truetype");
  }
  @font-face {
    font-family: "Argent Regular";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTE2NywicHVyIjoiYmxvYl9pZCJ9fQ==--fcfcef68593a004aa9510acde5854aaa99c98d40/1512605348-1512178396-ArgentCF-Regular-202.woff) format("woff2"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTIwNCwicHVyIjoiYmxvYl9pZCJ9fQ==--54fb61dd7116242adbd513ea02f8357f6d71adb5/1512605345-1512178396-ArgentCF-Regular-202.woff) format("woff"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTE1MiwicHVyIjoiYmxvYl9pZCJ9fQ==--8f0b02edbd4121ad5786f161f217e7dbe05de8dd/1512605309-1512178377-ArgentCF-Regular-202-20(1).ttf) format("truetype");
  }
  @font-face {
    font-family: "Hunter";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTI0NiwicHVyIjoiYmxvYl9pZCJ9fQ==--4b2b3c92531467c120fc160290ff35c7423b01e5/1574191621-Hunter.woff) format("woff2"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTI0MywicHVyIjoiYmxvYl9pZCJ9fQ==--feb011a02593dbf4ba517023fcf27801dc882bf0/1574191619-Hunter.woff) format("woff"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTIyMCwicHVyIjoiYmxvYl9pZCJ9fQ==--35b7723706e0d9bcca473e4c5c7f9cea0354e097/1691681999-1574191615-Hunter.ttf) format("truetype");
  }
  @font-face {
    font-family: "Argent Thin Italic";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTIxMiwicHVyIjoiYmxvYl9pZCJ9fQ==--35de65a7f19662d7c5ee28e19cbf05145654fbc3/1512606505-1512178041-ArgentCF-ThinItalic.woff) format("woff2"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTIxMSwicHVyIjoiYmxvYl9pZCJ9fQ==--62e8e6f2c909c593e3097a0707522a97d5a88a17/1512606502-1512178041-ArgentCF-ThinItalic.woff) format("woff"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTE3NCwicHVyIjoiYmxvYl9pZCJ9fQ==--5ff9deb325cfcad4c2340ce9064b3b34e2ac1bc1/1512606499-1512178025-ArgentCF-ThinItalic.ttf) format("truetype");
  }
  @font-face {
    font-family: "Oh Darling";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTI3MCwicHVyIjoiYmxvYl9pZCJ9fQ==--63e7e98c038420720a33f750548e3ec74ca84622/1574721219-OhDarlingRegular.woff) format("woff2"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTMxMCwicHVyIjoiYmxvYl9pZCJ9fQ==--0018047fca0287083d357c81552fdb5b2eae1559/1574721216-OhDarlingRegular.woff) format("woff"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTIzOSwicHVyIjoiYmxvYl9pZCJ9fQ==--c5d6265dda6add126e6364c518209fd2a857749f/1574721227-OhDarlingRegular.ttf) format("truetype");
  }
  @font-face {
    font-family: "Jitzu";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTIxNCwicHVyIjoiYmxvYl9pZCJ9fQ==--7db767b4eaac766c7b4db0743ea384b0c03a7ba6/1542745553-Jitzu-20Bold.WOFF) format("woff2"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTIxMywicHVyIjoiYmxvYl9pZCJ9fQ==--e55dcdbb84ce71292d0a58a548d3ed2272503156/1542745550-Jitzu-20Bold.WOFF) format("woff"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTE2MiwicHVyIjoiYmxvYl9pZCJ9fQ==--6ee50ef615c65da1409257c62e36b6cf9be94a27/1542745539-Jitzu-Bold.ttf) format("truetype");
  }
  @font-face {
    font-family: "Big Caslon";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTI5OSwicHVyIjoiYmxvYl9pZCJ9fQ==--77eeab178698fde1df35d951650810633c482cae/1748886320-BigCaslon.ttf) format("woff2"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTMwMiwicHVyIjoiYmxvYl9pZCJ9fQ==--58d79d708bcd8a74a25e3c73f828c2c3cec69fc8/1748886317-BigCaslon.ttf) format("woff"),
          url(https://api.dev.plumpaper.com/rails/active_storage/blobs/proxy/eyJfcmFpbHMiOnsiZGF0YSI6NjIwOTMxMiwicHVyIjoiYmxvYl9pZCJ9fQ==--8db6dc23c6d515051eeee9d944004331985f7eff/1748886314-BigCaslon.ttf) format("truetype");
  }
